<?php
/***************************************************************************
*
* @package Medals Mod for phpBB3
* @version $Id: medals.php,v 0.7.0 2008/01/23 Gremlinn$
* @copyright (c) 2008 Nathan DuPra (mods@dupra.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
***************************************************************************/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
// pms
	'PM_MESSAGE'					=> '%1$s' . "\n" . '[b]%3$s 授予了您 "%2$s" 勋章。' . "\n" . '%3$s 对您说：[/b]' . "\n\n",
	'PM_MESSAGE_POINTS_EARN'		=> '<br />您获得了 %1$s 银票 %2$s。' . "\n\n",
	'PM_MESSAGE_POINTS_DEDUCT'		=> '<br />%1$s 银票 %2$s 已划账。' . "\n\n",
	'PM_MESSAGE_NOMINATED'			=> '%1$s' . "\n" . '[b]在 %4$s 提名后，%3$s 授予了您 "%2$s" 勋章。' . "\n" . '%3$s 对您说：[/b]' . "\n\n",
	'PM_MSG_SUBJECT'				=> '%s 授予了您一枚勋章！',

// medals awarding
	'AWARDED_BY'					=> '授勋人',
	'AWARDED_MEDAL'					=> '勋章陈列馆',
	'AWARDED_MEDAL_TO'				=> '授予的勋章',
	'AWARD_MEDAL'					=> '授予的勋章',
	'AWARD_TIME'					=> '授勋时间',
	'AWARD_TO'						=> '授勋给',
	'MEDAL_AWARD_GOOD'				=> '授勋成功！',
	'NOT_MEDALS_AWARDED'			=> '授勋未成功！',
	'MEDAL_REMOVE_GOOD'				=> '夺回成功！',
	'MEDAL_REMOVE_CONFIRM'			=> '您将要夺回一个用户的勋章！您确定您希望执行此操作吗？',
	'MEDAL_REMOVE_NO'				=> '没有勋章被夺回。',
	'MEDAL_EDIT'					=> '编辑',
	'NO_USER_SELECTED'				=> '未输入用户名。稍后您将自动返回管理页面。',

// medals nominate
	'APPROVE'						=> '准许',
	'USER_NOMINATED'				=> '被提名用户',
	'USER_IS_NOMINATED'				=> ' [<a href="%s" title="此用户被提名了一枚勋章！">!</a>]',
	'MEDAL_NOMINATE_GOOD'			=> '勋章提名成功！',
	'NOMINATABLE'					=> '[可提名]',
	'NOMINATE'						=> '提名勋章',
	'NOMINATE_FOR'					=> '为某人提名勋章',
	'NOMINATE_MEDAL'				=> '管理提名',
	'NOMINATE_MESSAGE'				=> '<b>%1$s 提名了 "%2$s" 勋章给此用户，原因如下：</b>' . "\n\n",
	'NOMINATE_USER_LOG'				=> '管理 %s 的提名',
	'NOMINATED_BY'					=> '[由 %s 提名]',
	'NOMINATED_EXPLAIN'				=> '用户可以为其他用户提名此勋章吗？',
	'NOMINATED_TITLE'				=> '勋章提名',
	'NO_MEDALS_NOMINATED'			=> '勋章未提名',
	'NOMINATIONS_REMOVE_GOOD'		=> '提名撤销成功！',

// Images
	'IMAGE_PREVIEW'					=> '预览',
	'MEDAL_IMG'						=> '图片',

// medals view
	'MEDAL'							=> '勋章',
	'MEDALS'						=> '勋章',
	'MEDALS_VIEW_BUTTON'			=> '授勋细节',
	'MEDALS_VIEW'					=> '勋章',
	'MEDAL_DETAIL'					=> '勋章细节',
	'MEDAL_DESCRIPTION'				=> '勋章描述',
	'MEDAL_DESC'					=> '描述',
	'MEDAL_AWARDED'					=> '得主',
	'MEDAL_AWARDED_EXPLAIN'			=> '<br>点击用户名来管理他们的勋章',
	'MEDAL_AWARD_REASON'			=> '颁发原因',
	'MEDAL_AWARD_REASON_EXPLAIN'	=> '<br>请输入颁发此勋章的原因',
	'MEDAL_NOMINATE_REASON'			=> '提名原因',
	'MEDAL_NOMINATE_REASON_EXPLAIN'	=> '<br>请输入提名此勋章的原因',
	'MEDAL_AWARD_USER_EXPLAIN'		=> '<br>请输入此勋章的得主（一行一个名字）',
	'MEDAL_INFORMATION'				=> '勋章信息',
	'MEDAL_INFO'					=> '信息',
	'MEDAL_MOD'						=> '授勋',
	'MEDAL_NAME'					=> '名称',
	'NO_MEDALS_ISSUED'				=> '勋章未签发',
	'MEDAL_CP'						=> '勋章控制面板',
	'MEDAL_AWARD_PANEL'						=> '授勋面板',
	'MEDAL_NOM_BY'					=> '提名人',
	'MEDAL_AMOUNT'					=> '数量',

// Error messages
	'CANNOT_AWARD_MULTIPLE'			=> '该用户已达到了此枚勋章可授予的最大次数',
	'IMAGE_ERROR'					=> '您无法将此作为勋章来授予',
	'IMAGE_ERROR_NOM'				=> '您无法将此作为勋章来提名',
	'NO_CAT_ID'						=> '未指定分类 ID',
	'NO_CATS'						=> '无分类',
	'NO_GOOD_PERMS'					=> '您没有访问此页面的必要权限。<br /><br /><a href="index.php">返回论坛首页</a>',
	'NO_MEDAL_ID'					=> '未选中或没有勋章。稍后您将自动返回管理页面。',
	'NO_MEDAL_MSG'					=> '消息字段为空。<br /><br /><a href="%s">返回前一页</a>',
	'NO_MEDALS'						=> '无可用勋章',
	'NO_MEDALS_TO_NOMINATE'			=> '没有可以提名给此用户的勋章<br /><br /><a href="%s">返回前一页</a>',
	'NO_USER_ID'					=> '未指定用户 ID',
	'NO_USER_MEDALS'				=> '此用户尚未获得勋章',
	'NO_USER_NOMINATIONS'			=> '此用户尚未被提名任何勋章',
	'NO_SWAP_ID'					=> '未指定 Swap ID',
	'NOT_SELF'						=> '您不能提名自己',

));

?>